REM --I have a SB16 & GUS in my machine.  Just replace your proper setup.

SET ULTRASND=240,7,7,11,5
SET SOUND=D:\SB16
SET BLASTER=A220 I7 D1 H5 P300 T6
SET ULTRADIR=C:\ULTRASND
C:\ULTRASND\ULTRINIT.EXE -dj
@ECHO OFF
PROMPT $P$G
PATH C:\;C:\DOS;C:\UTILS;C:\ULTRASND

REM --Sometimes a mouse is needed.
REM LOADHIGH C:\MOUSE\MOUSE.COM

